/******************************/
/******** Template CSS ********/
/******************************/
#head-bg, #advert-bg, #footer-bg { background: url(../../images/yellow/advert_bg.gif); border-bottom: 3px solid #ac851d; border-top: 3px solid #ac851d; }
#copy-bg { background: #fbbf2d; }
@media screen and (min-width:768px){
#menu-bg { border: 1px solid #ac851d; background: url(../../images/yellow/toolbar_bg.gif); }
#copy-bg { border: 1px solid #ac851d; }
}
/******************************/
/******** Template CSS ********/
/******************************/
#head1, #head2, .advert, .footer, #copy, #powered { color: #000000; }
.advert h3.heading, .footer h3.heading { border-bottom: 1px solid #ac851d; }
.advert .menu a, .footer .menu a { color: #000000; text-decoration: none; border-bottom: 1px solid #ac851d; }
#head1 a, #head2 a, .advert .newsflash-title a, .footer .newsflash-title a, .advert a.readmore, .footer a.readmore, #powered a { color: #000000; text-decoration: none; }
#search .menu li a { color: #000000; text-decoration: none; }
/******************************/
/******** Template CSS ********/
/******************************/
#right-right-col .menu a, #left-left-col .menu a, #left-left-right .menu a, #right-left-right .menu a { color: #000000; text-decoration: none; background: url(../../images/yellow/menu.gif) center; border: 1px solid #ac851d; }
/******************************/
/******** Template CSS ********/
/******************************/
#login-form { background: url(../../images/yellow/advert_bg.gif); border: 1px solid #ac851d; color: #000000; }
#login-form a { color: #000000; text-decoration: none; }
input.button, button.button, button.btn { color: #000000; background: url(../../images/yellow/button.gif); border: 1px solid #ac851d; }
/******************************/
/******** Template CSS ********/
/******************************/
@media screen and (min-width:768px){
#menu .menu a { color: #000000; text-decoration: none; }
#menu .menu li.active a, #menu .menu li.active a:hover, #menu .menu li.active a:active, #menu .menu li.active a:focus { background: url(../../images/yellow/toolbar_current.gif); }
#menu ul.menu li:hover { background: url(../../images/yellow/toolbar_hover.gif); }
#menu .menu ul { background: #cd9e23; }
#menu ul.menu li.active li a, #menu ul.menu li.active li a:hover, #menu ul.menu li.active li a:active, #menu ul.menu li.active li a:focus { color: #000000; }
#menu .menu ul ul { background: #e6b127; }
}